---
title: <kun-navigator/>
description: my description...
group: Components
---

# {{page.title}}

> {{page.description}}

## Installation

```bash
npm install "{{pkg.name}}"
```

## Usage

```
import "{{pkg.name}}/kun-navigator"
```

<script type="module" src="../global-style/global-style.tsx"></script>
<script type="module" src="kun-navigator.tsx"></script>

## Demo

<global-style></global-style>
<kun-navigator></kun-navigator>

## Properties

| Property | Attribute | Description       | Type   | Reflect | Event         | Default Value |
| -------- | --------- | ----------------- | ------ | ------- | ------------- | ------------- |
| message  | message   | little message... | String | true    | changeMessage | kun-navigator      |

